Page MenuHome

UI: File Close Dialog not working with Sculpting
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.18362 64 Bits
Graphics card: GeForce GTX 960/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 417.01

Blender Version
Broken: version: 2.80 (sub 75), branch: master, commit date: 2019-07-29 14:47, hash: rBf6cb5f54494e

Short description of error
When starting with a sculpt project, and then calling a new file, the save dialog doesn't show. New file is creating, changes in the prior files are lost.

Exact steps for others to reproduce the error
Go to "File > new" and choose "Sculpting"
Sculpt some strokes, don't save
Go to "File > new" and chosse any, doesn't matter if general or sculpting.
The file save dialog doesn't show.
Proceede with the new file, the changes in the exiting one are lost.

Event Timeline

Philipp Oeser (lichtwerk) lowered the priority of this task from 90 to 50.Sep 5 2019, 12:27 PM

Can confirm.

I cannot reproduce it. Has this been fixed or am I doing something wrong?

Brecht Van Lommel (brecht) lowered the priority of this task from 50 to 30.Oct 3 2019, 4:41 PM

Can't reproduce either, is this still an issue?

Bastien Montagne (mont29) changed the task status from Unknown Status to Resolved.Oct 14 2019, 11:32 AM
Bastien Montagne (mont29) claimed this task.

More than a week without reply or activity. Assuming that was fixed already.

Sorry, I was in hospital for chemo.
Yes, this is resolved in 2.81